/** Shopify CDN: Minification failed

Line 326:0 Unexpected "}"

**/
@media screen and (min-width: 768px) {
  #shopify-section-template--26734067646757__text_image_show_wydgBr .text-color-title {
    font-size: 14px !important ;
}
  .text-image-show-container-lidax-template--26734067646757__text_image_show_iemEKR{
  padding-bottom: 0 !important ;
}
        .lidax-note{
    display:none;
  }
  .text-image-show-container.Infinite-scrolling-five.hoimgoverlay-widthfull.text-imageho-containertext-imageho-hasborderrds.light-theme.padding-component-large{
    padding-top:0px;
  }


   


text-image-show-container-lidax-template--26734067646757__text_image_show_wydgBr
  

   .hero-grid-show-subtitle-content-subtitle {
    font-size: 18px;
    font-weight:330;
    line-height: 130%;
}
    .hero-grid-show-subtitle-content {
    padding: 20px 27px 27px 19px;
}
 .m-size{
    font-size: 22px !important ;
    line-height: 120% !important ;
 }
 .l-size{
    font-size: 50px !important ;
    line-height: 130%;
 }
 .l-sub{
    font-size: 26px !important ;
    font-weight:330;
 }
#featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay__label .image-overlay__label-title {
    font-size: 64px;
}
#featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item[data-index="1"] .image-overlay__label .image-overlay-tip {
    font-size: 20px;
}
#featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay__label {
    gap: 8px;
}
#featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay.position-top-pc .image-overlay__label {
        top: 10%;

        @media (max-width: 1440px) {
          top: 5%;
        }

        @media (max-width: 1200px) {
          transform: translateY(0);
        }
    }


}


.hero-stats {
  display: flex;
  position: absolute;
  bottom: 14px;
  color: #fff;
}

.hero-stat {
  font-family: 'MiSans Latin VF';
}

.hero-stat--second {
  padding-left: 28px;
}

.hero-stat-value {
   color: var(--used-textColor-Base-Font-Gy1-anti, #FAFAFA);
   font-family: "MiSans Latin VF";
   font-size: 28px;
   font-style: normal;
   font-weight: 520;
   line-height: 130%; /* 36.4px */
}

.hero-stat-label {
  color: #ffffff;
  font-size: 14px; /* 可根据设计稿调整 */
}


.hero-left{
  position: relative;
}
.hero-left::after{
    content: "";
    position: absolute;
    right: -14px;
    top: 7px;
    width: 1px;
    height: 80%;
    background-color: #fff;
}

 @media (min-width: 769px) and (max-width: 1279.9px) {
    .hero-stat-value {
      font-size: 20px;
    }
    .hero-left:after {
          right: -9px;
    }
    .hero-stat-label {
      font-size: 12px; /* 可根据设计稿调整 */
    }
     .hero-stat--second {
      padding-left: 18px;
   }
   .hero-grid-show-subtitle-content-subtitle {
      font-size: 16px;
   }
  .hero-grid-show-subtitle-content-title{
    font-size: 22px !important;
  }
   .m-size {
      font-size: 20px !important;
   }
    .l-size{
      font-size: 40px !important;
    }
    .l-sub{
    font-size: 24px !important;
    }
}
 
@media screen and (max-width: 768px) {
   .hero-stat-value {
      color: var(--used-textColor-Base-Font-Gy1-anti, #FAFAFA);
      font-family: "MiSans Latin VF";
      font-size: 12px;
      font-style: normal;
      font-weight: 520;
      line-height: 130%; /* 15.6px */
   }
   .hero-stat-label{
      color: var(--used-textColor-Base-Font-Gy1-anti, #FAFAFA);
      font-family: "MiSans Latin VF";
      font-size: 8px;
      font-style: normal;
      font-weight: 330;
      line-height: 130%; /* 13px */
   }
   .hero-stat--second {
      padding-left: 12px;
   }
   .hero-left::after{
    content: "";
    position: absolute;
    right: -6px;
    top: 4px;
    width: 1px;
    height: 80%;
    background-color: #fff;
   }
   .hero-stats{
      bottom: 6px;
   }
   .mb-align-left { text-align: left; width: 100%; margin-bottom: 0%; line-height: 130% ;}

   #featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay__label .image-overlay__label-title {
    font-size: 24px;
}
#featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item[data-index="1"] .image-overlay__label .image-overlay-tip {
    font-size: 10px;
} 
    #featured-image-grid-cover__template--20058132447471__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay.position-top-mb .image-overlay__label {
        top: 18px;
    }

}
@media screen and (max-width: 767px) {
    @media screen and (max-width: 767px) {
        #shopify-section-template--20058132447471__hero_grid_show_subtitle_v1_X7pQJn .hero-grid-show-subtitle-wrapper {
            padding-top: 64px;
        }
    }
}

@media screen and (min-width: 768.1px) {
  .Lidax_tip_icon {
    top: 49px;
  }
  .show_Lidax_tip {
    top: 264px;
  }
  .text-image-show-container-lidax-template--21234849448175__text_image_show_wydgBr .text-color-title {
    padding-top: 0;
}
.text-image-show-container-lidax-template--21234849448175__text_image_show_wydgBr {
  padding-top: 0 !important;
}
}
@media screen and (max-width: 768.1px) {
      .lidax-note{
    font-size: 8px !important;
  }
}
@media screen and (min-width: 768px) { 
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-1{
    width:373px !important;
    height:80px !important;
    border-radius: 64px;
    left:-300px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-2{
        width: 260px !important;
        height:80px !important;
        border-radius: 64px 0 0 64px;
        left: -200px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-3{
    left:-200px !important;
    width: 260px !important;
    height:80px !important;
    border-radius: 64px 0 0 64px;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-4{
    right: -288px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-5{
    right: -250px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-2-1{
    left: -256px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-2-2{
    left: -256px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-1{
    left: -246px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-2{
    right: -204px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-3{
    right: -200px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-1{
    left: -200px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-2{
    left: -270px !important;
  }
  #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-3{
    right: -254px !important;
  }
}
@media screen and (max-width: 768px) {
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-1{
      width: 100px !important;

      transform: translateY(-16px);
      left: calc(-100% + 70px) !important; 
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-2{
      left: -64px !important;
      width: 86px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-3{
      left: -63px !important;
      width: 80px !important;

      transform: translateY(18px);
      height:32px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-4{
      right: -70px !important;
      width: 80px !important;
      padding: 4px 8px;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-1-5{
      right: -66px !important;
      width: 76px !important;
      height:32px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-1{
      left: -55px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-2{
      right: -66px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-3-3{
      right: -65px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-1{
      left: -66px !important;
      top:75px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-2{
      width: 76px !important;
      left: -56px !important;
    }
    #shopify-section-template--26734067646757__card_switcher_lidax_6thDG6 .card-sub-title-4-3{
      right: -85px !important;
    }
}

 #featured-image-grid-cover__template--26734067646757__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay__label .image-overlay__label-title {
    font-size: 24px;
}
#featured-image-grid-cover__template--26734067646757__featured_image_grid_cover_v2_4J6fby .image-item[data-index="1"] .image-overlay__label .image-overlay-tip {
    font-size: 10px;
} 
    #featured-image-grid-cover__template--26734067646757__featured_image_grid_cover_v2_4J6fby .image-item .image-overlay.position-top-mb .image-overlay__label {
        top: 18px;
    }
}